#feedbackForm{
    background-color: #222222;
}

#iName{
    background-color: #333333;
    border-color: #666666;
    color: #FFF;
}

#iEmail{
    background-color: #333333;
    border-color: #666666;
    color: #FFF;
}

#feedbackText{
    background-color: #333333;
    border-color: #666666;
    color: #FFF;
}

#submitButton{
    color: #FFF;
    border-color: #666666;
    background-color: rgb(80, 80, 80);
}

#xClose{
    color: #dcdcdc;
}

#finalMessage{
    background-color: rgb(37, 35, 60);
}
::-webkit-scrollbar {
  width: 12px;
  height: 12px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #333333;
  border: 0px none #ffffff;
  border-radius: 0px;
}
::-webkit-scrollbar-thumb:hover {
  background: #444444;
}
::-webkit-scrollbar-thumb:active {
  background: #555555;
}
::-webkit-scrollbar-track {
  background: #222222;
  border: 0px none #444444;
  border-radius: 0px;
}
::-webkit-scrollbar-track:hover {
  background: #222222;
}
::-webkit-scrollbar-track:active {
  background: #222222;
}
::-webkit-scrollbar-corner {
  background: transparent;
}